﻿/* CSS Document */

#content-area {
	position:absolute;
	top:2em;
}

#profile-content {
	position:relative;
	left: 50px;
	width: 600px;
	color: #FFFFFF;
}

.profileIcon {
	width: 13.5%;	
	height:	auto;
	display:inline-block;
	background-position:center;
	background-repeat:no-repeat;
	background-size:90%;
}

.profileIcon > img {
	width:100%;
	max-height:100%;
}

a.profileIcon.one   { background-image: url(../images/profile-icons/small/icon-1.png); }
a.profileIcon.two   { background-image: url(../images/profile-icons/small/icon-2.png); }
a.profileIcon.three { background-image: url(../images/profile-icons/small/icon-3.png); }
a.profileIcon.four  { background-image: url(../images/profile-icons/small/icon-4.png); }
a.profileIcon.five  { background-image: url(../images/profile-icons/small/icon-5.png); }
a.profileIcon.six   { background-image: url(../images/profile-icons/small/icon-6.png); }
a.profileIcon.seven { background-image: url(../images/profile-icons/small/icon-7.png); }

a.profileIcon.one:hover,
a.profileIcon.one.current    { background-image: url(../images/profile-icons/small/icon-1-hover.png); }
a.profileIcon.two:hover,
a.profileIcon.two.current    { background-image: url(../images/profile-icons/small/icon-2-hover.png); }
a.profileIcon.three:hover,
a.profileIcon.three.current  { background-image: url(../images/profile-icons/small/icon-3-hover.png); }
a.profileIcon.four:hover,
a.profileIcon.four.current   { background-image: url(../images/profile-icons/small/icon-4-hover.png); }
a.profileIcon.five:hover,
a.profileIcon.five.current   { background-image: url(../images/profile-icons/small/icon-5-hover.png); }
a.profileIcon.six:hover,
a.profileIcon.six.current    { background-image: url(../images/profile-icons/small/icon-6-hover.png); }
a.profileIcon.seven:hover,
a.profileIcon.seven.current  { background-image: url(../images/profile-icons/small/icon-7-hover.png); }


#profile-content table {
	font-size:12pt;
	font-weight:bold;
	border-collapse:separate;
	border-spacing:1em;
}

#profile-content table td {
	vertical-align:top;
	margin-bottom:1em;
}

#profile-content table td.left {
	color: #FFB25A;
	padding-right: 20px;
}